### Method

# Gtk CssProviderload_from_bytes

since: 4.12

#### Declaration [src]

    void
    gtk_css_provider_load_from_bytes (
      GtkCssProvider* css_provider,
      GBytes* data
    )

#### Description [src]

Loads `data` into `css_provider`.

This clears any previously loaded information.

Available since: 4.12

#### Parameters

`data`

  Type: `GBytes`

  `GBytes` containing the data to load.

  The data is owned by the caller of the method.